MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002609ATutorFile Storagepublic2006-07-01 11:412006-07-10 10:20
Reportergreg 
Assigned Touser2 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002609: FS new file/ create folder links innaccessible
DescriptionUnable to get to the New File and Create Folder link at the top of the File Storage by keyboard: mozilla & firefox
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-07-01 11:41 greg New Issue
2006-07-01 11:41 greg Affects version => SVN
2006-07-01 11:43 greg Description Updated
2006-07-04 08:47 user2 Status new => confirmed
2006-07-04 13:48 greg Priority normal => urgent
2006-07-05 06:21 user2 Status confirmed => resolved
2006-07-05 06:21 user2 Fixed in Version => 1.5.3
2006-07-05 06:21 user2 Resolution open => fixed
2006-07-05 06:21 user2 Assigned To => user2
2006-07-10 10:20 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker